field: ffe371e5-6f1c-4f7e-8c29-3b53a7b68c9c # Layout builder
fieldLayouts:
  75904a8b-e1fc-4225-ae1d-f221ad640d73:
    tabs:
      -
        elements:
          -
            fieldUid: 5e95989b-6f85-4379-aa15-ef9aa773b105 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ab0f389a-49ce-49a1-8ac5-e9b5a6d5f550 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: dd7b1a59-c33e-465d-aa9a-46634169f8d6 # Height
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  5e95989b-6f85-4379-aa15-ef9aa773b105: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ab0f389a-49ce-49a1-8ac5-e9b5a6d5f550: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  dd7b1a59-c33e-465d-aa9a-46634169f8d6: # Height
    columnSuffix: gjpgbrsz
    contentColumnType: string
    fieldGroup: null
    handle: height
    instructions: ''
    name: Height
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Screen
            -
              - value
              - h-screen
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Auto
            -
              - value
              - h-auto
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
handle: leadText
name: 'Lead text'
sortOrder: 1
